body {
  background-color: #FFFFFF;
  color: #000000;
  font-size: 18px;
  line-height: 1.6;
  font-weight: lighter;
  font-stretch: expanded;
  font-family: Arial, Helvetica, sans-serif;
}

header {
  background-color: #336666;
  padding: 0px;
  text-align: center;
  color: #FFFFFF;
  font-size: 80px;
  font-weight: bold;
}

p.title {
  font-size: 30px;
  color: #336666;
  font-weight: bold;
}

footer {
  background-color: #336666;
  padding: 10px;
  text-align: center;
  font-style: italic;
  color: #ffffff;
}

nav {
  float: left;
  width: 20%;
  height: auto;
  padding: 10px;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

nav li {
  padding: 5px;
  margin-bottom: 5px;
  text-align: center;
  border-style: solid;
  border-color: #336666;
  border-width: 1px;
  color: #660000;
}

nav li:hover {
  background-color: #336666;
  color: #FFFFFF;
}

article {
  float: left;
  padding: 10px;
  width: 80%;
  height: auto;
}

/* Clear floats after the columns */
section:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the two columns/boxes stack on top of each other instead of next to each other, on small screens */
@media (max-width: 600px) {
  nav, article {
    width: 100%;
    height: auto;
  }
}

a.one:link {text-decoration: none;}
a.one:hover, a.one:active {text-decoration: none; }
a.one:visited {text-decoration: none;}

a.two:link {text-decoration: underline;}
a.two:hover, a:active {text-decoration: underline; background-color: #CCFFCC;}
a.two:visited {text-decoration: none;}

hr {
   border-color: #336633;
   margin-top: 1px;
   margin-bottom: 1px;
}

.belowNav { 
    text-align: center;
    font-style: italic;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  height: auto;
}



